apiVersion: v1
kind: PersistentVolume
metadata:
  name: require-pvc-accessmode-bad
spec:
  capacity:
    storage: 1Gi
  storageClassName: storageClass
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: require-pvc-accessmode-good
spec:
  capacity:
    storage: 1Gi
  accessModes:
  - ReadWriteOnce
  storageClassName: storageClass
